Jupiter - Zadanie #1620
Zadanie # 1616 (W toku): Utworzenie formularza do edycji yelementu
Utworzenie kompoenentu do edycji listy ytaglist
2017-04-05 09:15 - Michat Komar

Status: Rozwigzany Start date: 2017-05-11
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: Monika Maksymiuk Tester: Michat Komar
Description

Formularz powinien rozszerza¢ formularz do edycli listy YName. Jedyna r6znica pomiedzy formularzami, to mozliwo$¢ wprowadzenia
wielu tekstow w ramach jezyka.

Subtasks:
Btad # 1677: Wyjatak podczas klikania na formatce Zamkniety
Btad # 1678: Mozliwe usprawnienia dziatania Zamkniety

Associated revisions

Revision c3cfa8df - 2017-05-10 08:59 - Monika Maksymiuk

refs #1620. Wybor pola tekstowego zamiast inputu

Revision 6dd6543b - 2017-05-10 12:39 - Monika Maksymiuk

refs #1620. Btgd przy dodawaniu nowego jezyka dla tagow

History

#1 - 2017-05-09 22:15 - Monika Maksymiuk
- Status changed from Nowy to Rozwigzany
- % Done changed from 0 to 100

#2 - 2017-05-10 09:09 - Monika Maksymiuk

- Status changed from Rozwigzany to Testowanie

- Assignee changed from Monika Maksymiuk to Michat Komar
#3 - 2017-06-21 13:27 - Michat Komar

- Status changed from Testowanie to Rozwigzany

Ok

2024-05-19 1/1




